uuid:
  -
    value: 944512bc-8419-4e76-91d3-33780e23cf3b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_untitled_1_of_1-10.jpg
uri:
  -
    value: 'public://2019-10/wine_untitled_1_of_1-10.jpg'
    url: /sites/default/files/2019-10/wine_untitled_1_of_1-10.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 722598
status:
  -
    value: true
created:
  -
    value: '2019-10-23T15:00:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T15:00:01+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
